Thinkfactory UltimateGoogle Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18569
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2006 12:00AM
Updated: Jun 21 2006 09:55PM
Credit: r0t is credited with discovering this vulnerability.
Vulnerable: thinkfactory.de UltimateGoogle 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus